<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <title>Exercici 6</title>
</head>
<body>
    <header>
        <h3>Web en HTML5 con zoom via CSS para pantallas grandes</h3>
        <p>[más ajuste para móviles y tablets]</p>
    </header>
    <main>
        <nav>
            <ul>
                <li><a href="#">Enlace interno #1</a></li>
                <li><a href="#">Enlace interno #2</a></li>
                <li><a href="#">Enlace interno #3</a></li>
                <li><a href="#">Enlace interno #4</a></li>
            </ul>
        </nav>
        <section class="section_one">
            <article>
                <h1>Sección Uno</h1>
                <div class="border">
                    <div class="article_one">
                        <h2>Título del primer articulo de la primera sección</h2>
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ullam aspernatur facilis dolore sapiente, voluptate odit libero atque exercitationem obcaecati, iure ratione sunt repellendus cum, vero dicta. Id deleniti facilis similique?</p>
                    </div>
                    <div class="argument">
                        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Commodi ducimus nisi, nesciunt quos, aspernatur ex tenetur adipisci pariatur corporis voluptatem libero, obcaecati neque error nemo! Eveniet a voluptas et deleniti.</p><br>
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Porro ipsa iste voluptas, non vero, cumque aliquam earum veritatis architecto voluptatum totam facilis repudiandae error laudantium ratione. Distinctio cupiditate dolorum perferendis! Lorem ipsum, dolor sit amet consectetur adipisicing elit. Cupiditate nulla, ducimus accusamus culpa esse incidunt pariatur excepturi atque. Voluptatum dolor corporis iusto, corrupti maxime earum dolore velit facilis aut quam!</p><br>
                    </div>
                </div>
            </article>
        </section>
    </main>


      

  
    
</body>
</html>